Bug 9682 - gkermit doesn't communicate w/host program minicom to transfer files
Summary: gkermit doesn't communicate w/host program minicom to transfer files
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gkermit (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-22 18:12 UTC by Brock Organ
Modified: 2015-03-05 01:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 21:16:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2000-02-22 18:12:16 UTC
using minicom over a serial connection between two i386s, the user can
start a transfer at the remote session, escape to minicom and issue a
receive command , however, the remote and local gkermits cannot talk to
each other, and so the file is not transfered ...

Comment 1 Cristian Gafton 2000-05-22 15:56:59 UTC
assigned to nalin

Comment 2 Phil Knirsch 2001-02-21 14:09:20 UTC
Is this still valid?

Comment 3 Brock Organ 2001-02-21 21:16:52 UTC
yes, we were unable to use the gkermit protocol to transfer files over either a
serial connection (via minicom) or via ethernet connection ...


Note You need to log in before you can comment on or make changes to this bug.